Subject: [PCN] Edge behaviour drafts

From: Tom Taylor <[email-masked]>
Date: Thu, 17 Feb 2011 14:24:31 -0500

I kind of burned out through a combination of things over the last 
couple of months. I'm starting to get my energy back, so I should be 
able to get moving on the edge behaviour drafts again. Some of what 
David is asking for is beyond my expertise, so I'll be be submitting the 
updates with "Text required" editor's notes.

Tom Taylor